<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lévitique 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LV.html">Bible de Jésus-Christ</a><a class="location" href="LV.html">Lévitique 18</a><a class="prev" href="LV17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV19.html">&gt;</a>
</div></div>
<div class="section chapter LV LV18 fra_bjc fra" dir="ltr" lang="fr" data-id="LV18" data-nextid="LV19" data-previd="LV17">
<div class="c">18</div>
<div class="p">
		<div class="s">Condamnation de l'inceste</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LV18_1" class="v LV18_1" data-id="LV18_1">YHWH parla encore à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LV18_2" class="v LV18_2" data-id="LV18_2">Parle aux enfants d'Israël et dis-leur : je suis YHWH, votre Elohîm.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LV18_3" class="v LV18_3" data-id="LV18_3">Vous ne ferez pas ce qui se fait dans le pays d'Égypte où vous avez habité, ni ce qui se fait dans le pays de Canaan, où je vous amène. Vous ne vivrez pas selon leurs statuts<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LV18_4" class="v LV18_4" data-id="LV18_4">Vous pratiquerez mes ordonnances, et vous garderez mes lois pour les suivre. Je suis YHWH, votre Elohîm.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LV18_5" class="v LV18_5" data-id="LV18_5">Vous garderez donc mes statuts et mes ordonnances, l'être humain qui les pratiquera vivra par elles. Je suis YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LV18_6" class="v LV18_6" data-id="LV18_6">Nul homme, nul homme ne s'approchera de sa proche parente selon la chair pour découvrir sa nudité. Je suis YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LV18_7" class="v LV18_7" data-id="LV18_7">Tu ne découvriras pas la nudité de ton père, ni la nudité de ta mère. C'est ta mère, tu ne découvriras pas sa nudité.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LV18_8" class="v LV18_8" data-id="LV18_8">Tu ne découvriras pas la nudité de la femme de ton père. C'est la nudité de ton père<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LV18_9" class="v LV18_9" data-id="LV18_9">Tu ne découvriras pas la nudité de ta sœur, fille de ton père ou fille de ta mère, née dans la maison ou hors de la maison. Tu ne découvriras pas leur nudité.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LV18_10" class="v LV18_10" data-id="LV18_10">Quant à la nudité de la fille de ton fils ou de la fille de ta fille, tu ne découvriras pas leur nudité. Car elles sont ta nudité.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LV18_11" class="v LV18_11" data-id="LV18_11">Tu ne découvriras pas la nudité de la fille de la femme de ton père, née de ton père. C'est ta sœur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LV18_12" class="v LV18_12" data-id="LV18_12">Tu ne découvriras pas la nudité de la sœur de ton père. Elle est la proche parente de ton père.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LV18_13" class="v LV18_13" data-id="LV18_13">Tu ne découvriras pas la nudité de la sœur de ta mère, car elle est la proche parente de ta mère.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LV18_14" class="v LV18_14" data-id="LV18_14">Tu ne découvriras pas la nudité du frère de ton père. Et tu ne t'approcheras pas de sa femme. Elle est ta tante.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LV18_15" class="v LV18_15" data-id="LV18_15">Tu ne découvriras pas la nudité de ta belle-fille. Elle est la femme de ton fils, tu ne découvriras pas sa nudité.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LV18_16" class="v LV18_16" data-id="LV18_16">Tu ne découvriras pas la nudité de la femme de ton frère. C'est la nudité de ton frère.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LV18_17" class="v LV18_17" data-id="LV18_17">Tu ne découvriras pas la nudité d'une femme et de sa fille. Et tu ne prendras pas la fille de son fils, ni la fille de sa fille pour découvrir leur nudité. Elles sont tes proches parentes : ce serait un inceste.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LV18_18" class="v LV18_18" data-id="LV18_18">Tu ne prendras pas aussi une femme avec sa sœur pour exciter une rivalité en découvrant sa nudité à côté d'elle pendant sa vie.</span>

		<div class="s">Condamnation des abominations</div>
		<span class="v-num v-19">19&nbsp;</span><span id="LV18_19" class="v LV18_19" data-id="LV18_19">Tu ne t'approcheras pas d'une femme pendant qu'elle est impure à cause de ses règles pour découvrir sa nudité.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LV18_20" class="v LV18_20" data-id="LV18_20">À la femme de ton prochain tu ne donneras pas ton sperme en couchant avec elle, tu en deviendrais impur<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LV18_21" class="v LV18_21" data-id="LV18_21">Tu ne donneras pas tes enfants pour les faire passer par le feu devant Moloc<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, et tu ne profaneras pas le Nom de ton Elohîm. Je suis YHWH.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LV18_22" class="v LV18_22" data-id="LV18_22">Tu ne coucheras pas aussi avec un homme<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, comme on couche avec une femme. C'est une abomination<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="LV18_23" class="v LV18_23" data-id="LV18_23">Tu ne coucheras pas aussi avec une bête pour te souiller avec elle. Et une femme ne se tiendra pas non plus devant une bête pour coucher avec elle. C'est une perversion<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="LV18_24" class="v LV18_24" data-id="LV18_24">Ne vous rendez pas impurs par aucune de ces choses, car les nations que je vais chasser de devant vous se sont rendues impures par toutes ces choses.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="LV18_25" class="v LV18_25" data-id="LV18_25">Le pays a été rendu impur et je punirai sur lui son iniquité, et le pays vomira ses habitants.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="LV18_26" class="v LV18_26" data-id="LV18_26">Mais quant à vous, vous garderez mes lois et mes ordonnances, et vous ne ferez aucune de ces abominations, tant celui qui est né dans le pays, que l'étranger qui fait son séjour parmi vous.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="LV18_27" class="v LV18_27" data-id="LV18_27">Car les gens de ce pays-là qui ont été avant vous, ont fait toutes ces abominations, et le pays en a été rendu impur.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="LV18_28" class="v LV18_28" data-id="LV18_28">Prenez garde que le pays ne vous vomisse, si vous le rendez impur, comme il a vomi la nation qui était là avant vous.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="LV18_29" class="v LV18_29" data-id="LV18_29">Car tous ceux qui feront l'une de toutes ces abominations, seront retranchés du milieu de leur peuple.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="LV18_30" class="v LV18_30" data-id="LV18_30">Vous garderez donc ce que j'ai ordonné de garder, et vous ne pratiquerez aucune de ces coutumes abominables qui ont été pratiquées avant vous, et vous ne vous rendrez pas impurs par elles. Je suis YHWH, votre Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:3</a><span class="text">Jé. 10:2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">18:5</a><span class="text">Ez. 20:11-13 ; Ga. 3:12 ; Ro. 10:5.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">18:8</a><span class="text">De. 22:30 ; 1 Co. 5:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">18:20</a><span class="text">Ex. 20:17 ; De. 5:21 ; Mt. 5:28.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">18:21</a><span class="text">Moloc est le nom du dieu auquel les Ammonites, peuple issu de la relation incestueuse de Loth et sa fille, sacrifiaient leurs premiers-nés en les jetant dans un brasier. De. 18:9-10 ; 1 R. 11:5-7 ; 2 R. 23:10 ; Jé. 32:35.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">18:22</a><span class="text">Vient de l'hébreu « zakar » et signifie « un mâle ».</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">18:22</a><span class="text">Ge. 13:13, 19:5-8 ; 1 Co. 6:9-10 ; Ro. 1:26-27.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">18:23</a><span class="text">Le mot hébreu signifie aussi « confusion » ou « violation de la nature, d'un ordre divin ». Lé. 20:12 ; 1 Co. 6:9-10 ; Ro. 1:26-27.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LV17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LV19.html">&gt;</a>
</div></div>
</body>
</html>